---
- name: fcitx5 | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/fcitx5'
    state: directory
    mode: '755'

- name: fcitx5 | Copy config
  copy:
    src: fcitx5/config
    dest: '{{ xdg_dir.config_home }}/fcitx5/config'
    mode: '644'

- name: fcitx5 | Copy profile
  copy:
    src: fcitx5/profile
    dest: '{{ xdg_dir.config_home }}/fcitx5/profile'
    mode: '644'
